

@font-face {
	font-family: 'Perfect DOS';
	src: url('https://cdn.jsdelivr.net/gh/pilssken/assets/fonts/perfect_dos.ttf'); }
	

.anniversary-wrapper-9 {
    padding: 1.5rem 0 0 0;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    background-position: center center;
    font-weight: 500;
	color: #111;
	padding: 50px;
}

.anniversary-wrapper-9 {
	background: url('/img/anniversary/seamless-bg.png');
    background-size: contain;
    background-repeat: repeat;
	margin: 0;
	width: 100%;
}

.anniversary-wrapper-9 .container {
	background: #000;
	position: relative;
	overflow: auto;
	width: 100%;
    height: 100%;
}
  
.catsplorer-browser {
    width: 100%;
    height: 100%;
    background-color: #000;
    box-shadow: 0 5px 30px -9px rgba(0, 0, 0, .5)
}

.catsplorer-browser ::selection {
	background: #6293d1;
}

.catsplorer-browser .top-bar {
	background-color: #0d0472;
    background-image: linear-gradient( to right, #0d0472, #2182bf );
    position: absolute;
    width: 100%;
    height: 26px;
    top: 0;
    left: 0;
    z-index: 100;
    cursor: default
}

.catsplorer-browser .top-bar .title {
    color: #fff;
    font-weight: 700;
    position: absolute;
    font-size: 13px;
    top: 50%;
    left: 12px;
    transform: translateY(-50%)
}

.catsplorer-browser .toolbar {
    position: absolute;
    top: 26px;
    left: 0;
    width: 100%;
    height: 34px;
    box-sizing: border-box;
    border-left: solid 1px #000;
    border-right: solid 1px #000;
    border-top: solid 1px silver;
    background-color: #777;
    padding: 1px;
    z-index: 90;
    /* padding-right: 65px; */
}

.catsplorer-browser .toolbar .address-bar {
    box-sizing: border-box;
    background-color: silver;
    width: 100%;
    height: 29px;
    overflow: hidden;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
    margin-bottom: 1px;
    position: relative
}

.catsplorer-browser .toolbar .address-bar:before {
    content: "";
    position: absolute;
    width: 3px;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
    border-right: solid 1px grey;
    border-bottom: solid 1px grey;
    height: 23px;
    left: 2px;
    top: 50%;
    transform: translateY(-50%);
    box-sizing: border-box
}

.catsplorer-browser .toolbar .address-bar .label {
    position: absolute;
    top: 50%;
    left: 14px;
    transform: translateY(-50%);
    font-size: 11px;
    cursor: default;
}

.catsplorer-browser .toolbar .address-bar .field {
    background-color: #fff;
    position: absolute;
    top: 1px;
    bottom: 1px;
    left: 65px;
    right: 0;
    box-sixing: border-box;
    border-top: solid 1px grey;
    border-left: solid 1px grey;
    box-shadow: inset 0 0 0 1px #000
}

.catsplorer-browser .toolbar .address-bar .field .url {
    position: absolute;
    top: 50%;
    left: 8px;
    transform: translateY(-50%);
    font-size: 12px;
}

.catsplorer-browser .toolbar .divider-bar {
    background-color: silver;
    bottom: 1px;
    height: 4px;
    right: 1px;
    left: 1px;
    position: absolute;
    box-sizing: border-box;
    border-top: solid 1px #fff
}

.catsplorer-browser .website {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border-left: solid 1px #000;
    border-right: solid 1px #000;
    border-bottom: solid 1px #000;
    padding: 1px;
    padding-top: 96px;
    padding-bottom: 1px;
	overflow: hidden;
	background-color: #000;
	background-image: url('/img/anniversary/space-bg.gif');
	background-size: 10%;
	/* background-image: contain; */
}

.catsplorer-browser .website .website-frame {
    width: 100%;
	height: 100%;
	max-width: 1200px;
	margin: auto;
    box-sizing: border-box;
}

.catsplorer-browser .website .website-inner {
	padding: 5em 2em;
	font-family: "Comic Sans MS";
	font-family: "Perfect DOS";
	text-align: center;
	color: #FFF;
    width: 100%;
    height: 100%;
	border-style: none !important;
}

.catsplorer-browser .website .website-inner .website-logos {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.catsplorer-browser .website .website-inner .website-logos .main-logo img{ 
	width: 400px;
} 

.catsplorer-browser .website .website-inner .website-logos img{
	width: 100px;
 }

.catsplorer-browser .website .website-inner h1,
.catsplorer-browser .website .website-inner h2,
.catsplorer-browser .website .website-inner h3,
.catsplorer-browser .website .website-inner h4,
.catsplorer-browser .website .website-inner h5,
.catsplorer-browser .website .website-inner p {
	font-family: "Perfect DOS";
}

.catsplorer-browser .website .website-inner .flex{ 
	text-align: left;
	font-size: 14px;
    margin: 3em 0;
}

.catsplorer-browser .website .website-inner .flex .col-xs-12 {
	padding-right: 1em;
	padding-left: 1em;
	margin: auto;
} 

.catsplorer-browser .website .website-inner .flex h3 { 
	background: #c1f44d;
	color: #000;
	padding: 5px;
} 

.catsplorer-browser .website .website-inner .magazine h3 { 
	background: #6293d1;
}

.catsplorer-browser .website .website-inner .apparel h3 { 
	background: #9697c7
}

.catsplorer-browser .website .website-inner .mctv h3 { 
	background:#fff048
}

.catsplorer-browser .website .website-inner .game-night h3 { 
	background:#85c064;
}

.catsplorer-browser .website .website-inner .flex .button--white {
	font-size: 14px;
}

.catsplorer-browser .website .website-inner .flex .button--white.button--outline { 
	background: transparent;
    color: #FFF;
}

.catsplorer-browser .website .website-inner .flex .button--white.button--outline:hover { 
	background: #FFF;
	border-color: #FFF;
	color: #000;
}

.catsplorer-browser .website .website-inner .flex .button--white .fa {
	font-size: 10px;
	margin-left: 5px;
}

.anchor-buttons {
	list-style: none;
}

.anchor-buttons li {
	color: #fff;
	display: inline-block;
	height: 34px;
	margin: 10px 0;
}

.anchor-buttons li a {
	color: #FFF;
	text-decoration: none;
	border: 4px white double;
	padding: 8px;
}

.anchor-buttons li a:hover {
	color: #85c064;
	border-color: #85c064;
	/* text-decoration: underline; */
}

img.spin{
	width: 200px;
	animation-duration: 3s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	margin: 1em
}

.spin{
	animation-name: front;
}

.catsplorer-browser .website .website-inner .compilation img {
	transform:rotate(-5deg);
}
.catsplorer-browser .website .website-inner .apparel img {
	transform:rotate(-2deg);
}

@media (max-width: 991px) {

	.anniversary-wrapper-9 {
		padding: 0;
	}
	.catsplorer-browser .website .website-inner {
		padding: 2em 0
	}

	.catsplorer-browser .website .website-inner .website-logos .main-logo{ 
		flex: 0 0 100%;
	}

	.catsplorer-browser .website .website-inner .website-logos img:first-child{
		order: 1 
	}

	.catsplorer-browser .website .website-inner .website-logos img{
		width: 75px;
		height: 75px;
	}

	.catsplorer-browser .website .website-inner .compilation img,
	.catsplorer-browser .website .website-inner .magazine img,
	.catsplorer-browser .website .website-inner .apparel img,
	.catsplorer-browser .website .website-inner .mctv img,
	.catsplorer-browser .website .website-inner .game-night img {
		transform: unset;
		margin-bottom: 1em;
	}
	
	.catsplorer-browser .website .website-inner .game-night img {
		height: 300px;
		width: auto;
	}

	.mobile-reverse .col-xs-12:first-child {
		order: 2
	}

	.mobile-reverse .col-xs-12:nth-child(2) {
		padding: 0 5em;
		order: 1;
	}

	
}
@keyframes front{
	0%{
		z-index: 10;
		transform: rotateY(0deg);
	}
	25%{
		z-index: 10;  
		transform: rotateY(90deg);
	}
	50%{
		z-index: 5;
		transform: rotateY(180deg);
	}
	75%{
	   z-index: 10;
		transform: rotateY(270deg);
	}
	100%{
		z-index: 10;
		transform: rotateY(360deg);
	}
}

@keyframes flipping{
	from,
	to{
		-webkit-transform: translateY(0px);
	}
	50%{
		-webkit-transform: translateY(-20px);
	}
}
